/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-upper-funnel
 *         chunkName: component-clientlibs/productRating/productRating.v1/productRating
 *         VERSION: rc-phoenix-upper-funnel-1.1.93019.2677092454-59f5bd6b-2-g62b1d8d
 *         BRANCH: HEAD
 *         COMMITHASH: 62b1d8d4ca76357ba6c5b0590a57d9f1665b0a38
 *         LASTCOMMITDATETIME: 2026-07-15T10:08:10-05:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */@keyframes skeletonLoaderShimmer{0%{background-position:-1200px 0}to{background-position:1200px 0}}.upf-productCard__rating{--upf--productRating--size:1.8rem;align-items:var(--upf--productRating--content-align);display:flex;justify-content:var(--upf--productRating--col-justify);width:100%}.upf-productCard__rating--icon{height:var(--upf--productRating--size);width:var(--upf--productRating--size)}.upf-productCard__rating--text{font:var(--tdds-typeset-body-sm-normal);white-space:nowrap}